### Method

# GimpUi SpinScale set_label

#### Declaration [src]

    void
    gimp_spin_scale_set_label (
      GimpSpinScale* scale,
      const gchar* label
    )

#### Description

No description available.

Sets property | `GimpUi.SpinScale:label`

#### Parameters

`label` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.